<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<carrier_config>
    <boolean name="carrier_default_wfc_ims_enabled_bool" value="true"/>
    <boolean name="wos_flight_mode_support_bool" value="false" />
</carrier_config>
